WebSphere Telecom Web Services Server

IBM WebSphere® Telecom Web Services Server

Enables communications service providers to expose and monetize network information and capabilities.

WebSphere Telecom Web Services Server

IBM Software Subscription and Support is included in the product price for the first year.

Not available to buy online. Other ways to purchase or learn more.

Contact IBM

System requirements

Below is the list of minimum software and hardware required for IBM WebSphere® Telecom Web Services Server V7.2


WebSphere Telecom Web Services Server
Operating SystemSoftwareHardware

Linux and Unix Operating Systems
Linux Red Hat Enterprise Linux Advanced Platform 5.5 or later

SUSE Linux Enterprise Server 11 or later
Intel x86 platform (2.8 GHz or faster), 32 and 64 bit

IBM PowerPC platforms - Power 5, 6 & 7 (1. 5GHz or faster), 32 and 64 bit

IBM BladeCenter JS21 PPC 970MP (2. 5GHz or faster), 32 and 64 bit

IBM BladeCenter HS20/HS21 (2 GHz or faster), 32 and 64 bit

Minimum 4GB physical memory (8GB recommended) or 2 GB per JVM

CD ROM

Level 2 cache – 512K minimum (1MB recommended)
AIX IBM AIX 5.3 (Maintenance Level 5300 TL12or later)

IBM AIX 6.1 (Maintenance Level 6100 TL5 SP2 or later)

IBM AIX 7.1 (Maintenance Level 7100 or later)
IBM PowerPC Platforms - Power 5, 6 & 7 (1. 5GHz or faster), 32 and 64 bit

IBM BladeCenter JS21 PPC 970MP (2. 5GHz or faster), 32 and 64 bit

Minimum 4GB physical memory (8GB recommended) or 2 GB per JVM

CD ROM

Level 2 cache – 512K minimum (1MB recommended)
Solaris Sun Solaris 10 (5.10 version) SUN SPARC (2.8 GHz or faster), 32 and 64 bit

Intel x86 platform Pentium 4 (2.40GHz 8GHz or faster), 32 and 64 bit

IBM BladeCenter HS20/HS21 (2 GHz or faster), 32 and 64 bit

Minimum 4GB physical memory (8GB recommended) or 2 GB per JVM

CD ROM

Level 2 cache – 512K minimum (1MB recommended)

Application Server

WebSphere Application Server Network Deployment, Version 7.0.0.15 or later

Enterprise Service Bus

WebSphere Enterprise Service Bus, Version 7.0.0.3

Supported Databases

IBM DB2 Enterprise Server Edition Version 9.5 with latest update level

IBM DB2 Enterprise Server Edition Version 9.7 with latest update level

Oracle Database Version 11.2 or later

*Note: Support for Oracle database does not include support for the Oracle Exadata platform

More

Not in Netherlands?

Koop online of verneem meer.

Wij staan klaar om u te helpen

Koop online of verneem meer.